[launcher]
modname      = FreiRaum: FreeSpace Port;
image255x112 = FreiRaum_fsport.bmp;
infotext     = (FreeSpace Port, Deutsche Version, 2.0.8): Ein vierzehnjähriger Krieg zwischen den Terranern und Vasudanern führt zu etwas viel unheimlicherem. Dies ist die Geschichte des großen Krieges.;
website      = https://www.moddb.com/mods/freiraum-freespace-auf-deutsch;
forum        = https://www.freespacegalaxy.de/forum/viewtopic.php?f=16&t=14;
bugs	     = ;

[multimod]
primarylist = ;
secondarylist = nova-fsport,fsport-mediavps_2014,fsport,MediaVPs_38X;
